{
    "require": {
        "yansongda/pay": "~3.7.0",
        "guzzlehttp/guzzle": "^7.8",
        "hyperf/pimple": "~2.2.0",
        "monolog/monolog": "^2.9",
        "php-mqtt/client": "^2.1",
        "firebase/php-jwt": "^6.10"
    }
}
